* {
	box-sizing: border-box;
}

body {
  background-color: black;
  padding: 0;
  margin: auto;
  font-family: Arial, Helvetica, sans-serif;
  color: white;
}

header img {
  width: 100%;
}

header h2, header h3 {
	padding-left: 2rem;
	padding-right: 2rem;
}

header h2 {
  margin-bottom: 0px;
}

header h3 {
  margin-top: 0px;
}

main {
	padding-left: 2rem;
	padding-right: 2rem;
}

a:link,
a:visited,
a:hover,
a:active {
	color: white;
}

